(function($) {
  Drupal.behaviors.NAME = {
    attach: function (context, settings) {
      var text = Drupal.t('show more...');
      $('.icr-log-messages .log-item-hidden').hide().last().after('<a href="#" class="icr-show-logs">' + text + '</a>');
      $('a.icr-show-logs').click(function() {
        $('.icr-log-messages .log-item-hidden').show();
        $(this).hide();
      });
    }
  };
}(jQuery));
